dbfo_list-width
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_list-width

dbfo_list-width — Specifies the width of a horizontal simplelist

## Synopsis

    <?dbfo list-width="width"?>

## Description

Use the `<?dbfo list-width?>` PI as a child of a `simplelist` whose `class` value is `horizontal`, to specify the width of the `simplelist`.

## Parameters

list-width="`width`"

  Specifies the `simplelist` width (including units)

Prev | Up | Next
dbfo_list-presentation | Home | dbfo_orientation